<EXT NEXT_FIELD_KEY="COL0017" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="0" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0006" description="CANDIDATURA_INCARICHI_COLLAUDO_Dati_Anagrafici" offline="no" ownerGroup="-1" preserve-names="no" search-grouping="AND" title="CANDIDATURA_INCARICHI_COLLAUDO_Dati_Anagrafici">
  <TRANSLATIONS>
    <LANGUAGE key="EN" title="English">
      <ATTR/>
    </LANGUAGE>
  </TRANSLATIONS>
  <SECTION key="SEC_0001" order-key="ORD001" search-grouping="AND" title="Dati anagrafici">
    <COL0001 default="" display-field="" name="Cognome" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Cognome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0002 default="" display-field="" name="Nome" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0003 default="" display-field="" name="Codice_fiscale" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice fiscale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0002" order-key="ORD002" search-grouping="AND" title="Nascita">
    <COL0004 default="" display-field="" name="Nascita_Comune" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nascita Comune" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0005 default="" display-field="" name="Nascita_Provincia" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nascita Provincia" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0006 default="" display-field="" name="Nascita_Data" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nascita Data" type="date" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0003" order-key="ORD003" search-grouping="AND" title="Residenza">
    <COL0007 default="" display-field="" name="Residenza_Comune" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Residenza Comune" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0008 default="" display-field="" name="Residenza_Provincia" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Residenza Provincia" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0009 default="" display-field="" name="Residenza_Indirizzo" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Residenza Indirizzo" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0010 default="" display-field="" name="Residenza_CAP" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Residenza CAP" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0005" order-key="ORD004" search-grouping="AND" title="Contatti">
    <COL0014 default="" display-field="" name="Contatti_Telefono" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Contatti Telefono" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0016 default="" display-field="" name="Contatti_E-mail" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Contatti E-mail" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0015 default="" display-field="" name="Contatti_PEC" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Contatti PEC" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>